.example-spacer {
    flex: 1 1 auto;
  }

  h1 {
    font-family: Barlow,Open Sans,Lucida Grande,Helvetica Neue,Helvetica,Arial,Sans-serif;
    color: rgb(186,0,0);
    text-shadow: 1px 1px #000000;
    font-size: 2em;
    margin-right: 10px;
    margin-left: 10px;
  }

  mat-toolbar {
    height: auto;
      text-align: center;
      background-color: rgba(7, 7, 7, 0.787);
      color: white;
      box-shadow: 0 3px 5px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);
  }
  